.txtItalic {
	font-style: italic;
	display: block;
	padding-left: 6.8em;
}
.txtItalicEn {
	font-style: italic;
}
.txtItalic2 {
	font-style: italic;
}
.txtItalic3 {
	font-style: italic;
	padding-left: 6.8em;
}
.kaisaiEnName {
	display: block;
	padding-left: 6.8em;
}
.content .kaisai {
	margin: 0;
	padding: 0;
	padding: 10px;
	padding-top: 0;
	padding-bottom: 20px;
	letter-spacing: 1px;
	line-height: 1;
	text-align: justify;
	text-justify: inter-ideograph;
}
.content .kaisaiImg:after {
	font-size: 12px;
	content: "※画像をクリックで拡大";
}
.content .kaisai .kaisaiTxt {
	margin: 0;
	margin: 0 20px;
	margin-bottom: 10px;
	padding: 0;
	line-height: 1.3;
	text-align: left;
}
.content .kaisai .kaisaiTxt2 {
	margin: 1em 0;
	text-align: left;
}
.content .kaisai .kaisaiList dt,
.content .kaisai .kaisaiList dd {
	margin-bottom: 1em;
}
.floatImg {
	width: 20%;
	margin: 0 1%;
}
.floatTxt {
	width: 78%;
}
dl.kaisaiListC {
	line-height: 1.3;
}
dl.kaisaiListC dt {
	margin: 0;
	padding: 0;
	float: left;
	clear: both;
	width: 5em;
	margin-bottom: 1em;
}
dl.kaisaiListC dd {
	margin: 0;
	padding: 0;
	margin-left: 5em;
	margin-bottom: 1em;
}
.kaisaiTableC {
	width: 100%;
}
.kaisaiTableC td {
	vertical-align: top;
	padding-bottom: 1em;
}
.kaisaiTableC td.nowrap {
	white-space: nowrap;
}
.kaisaiTableC td.tableW2 {
	width: 80%;
}
td.kaisaiTd {
	width: 9em;
}
.content .bgC {
	margin: 0;
	margin-top: 10px;
	padding: 0;
	padding: 20px;
	background-color: #fff;
}
.content .bgC>h3:first-child {
  margin-top: 0;
}
.square_btn {
    position: relative;
    display: inline-block;
    padding: 0.5em 0.75em;
    text-decoration: none;
    color: #FFF;
    background: #3A66BE;/*色*/
    border: solid 1px #3A66BE;/*線色*/
    border-radius: 4px;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
    text-shadow: 0 1px 0 rgba(0,0,0,0.2);
    margin-bottom: 5px;
}
.square_btn:active {/*押したとき*/
    border: solid 1px #03A9F4;
    box-shadow: none;
    text-shadow: none;
}
@media screen and (max-width:768px){
	.floatImg,
	.floatTxt {
		float: none;
		width: 100%;
		margin: 0;
	}
	.floatImg {
		margin-bottom: 0.5em;
	}
	.content .kaisaiImg:after {
		content: "";
	}
}